/*  
Description: CSS Stylesheet for Kennedy for Ohio website
Version: 1.0
*/

body {
text-align: center;
background: url("images/ohio-supreme-court-background.jpg") bottom center no-repeat;
background-attachment: fixed;
background-color: #FFFFFF;
font-size: 1em;
margin: 158px 0px 214px 0px;
}

.header-tab {
	margin: 0px auto;
	text-align: right;
	width: 950px;
	height: 37px;
}

.inner-tab {
	margin: 0px auto;
	padding: 5px 5px 0px 5px;
	text-align: right;
	float: right;
	width: 101px;
	background: url("images/transparent-block.png");
}
	
.header {
	position: fixed;
	height: auto;
	width: 100%;
	padding: 12px 5px 30px 5px;
	top: 0px;
	text-align: center;
	font-family: Times, Times New Roman, serif;
	font-size: 2.5em;
	color: #FFFFFF;
	background: url("images/bar-shaded-bottom.png") bottom repeat-x;
	overflow: hidden;
	}

#wrapper {
margin: 0px auto;
width: 950px;
background: url("images/transparent-block.png");
padding: 5px;
}

.page {
width: 950px;
}
	
.logo {
	position: fixed;
	text-align: left;
	width: 100%;
	margin-left: 10px;
	margin-bottom: 48px;
	margin-right: 10px;
	margin-top: 10px;
	bottom: 0px;
	}
	
.endorsements {
	position: fixed;
	text-align: right;
	width: 100%;
	margin-left: -10px;
	margin-bottom: 48px;
	margin-right: 10px;
	margin-top: 10px;
	bottom: 0px;
	}
	
.footer {
	position: fixed;
	height: auto;
	width: 100%;
  padding: 17px 5px 5px 5px;
  bottom: 0px;
  text-align: center;
  font-family: Tahoma, Geneva, sans-serif;
font-size: .7em;
color: #FFFFFF;
background: url("images/bar-shaded-top.png") top repeat-x;
	}
	
.navigation {
	height: auto;
	width: 220px;
	overflow: auto;
	}
	
.navigation-cell {
	height: auto;
	width: 14%;
	float: left;
	display: inline;
  padding: 15px 10px 5px 10px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
font-size: .9em;
color: #FFFFFF;
background: url("images/bar-shaded.png") top repeat-x;
	}
	
.navigation-spacer {
	height: auto;
	width: 1px;
	float: left;
	}
	
	
.navigation {
	width: 950px;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	height: auto;
}

#navigation-cell {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	width: 220px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height:15px;
	display: inline;
	background-color: #006633;
	background: url("images/bar-shaded.png") top repeat-x;
}
#navigation-cell li{
	float: left;
	background: url("images/bar-shaded.png") top repeat-x;
}

#navigation-cell li:first-child,
#navigation-cell li.first-child { background: none; }

#navigation-cell a{
	padding: 10px 25px 10px;
	width: 220px;
	color: #FFFFFF;
	float: left;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}

#navigation-cell a:hover,
#navigation-cell .active a {
	background: url("images/selector.png") no-repeat 0 50%;
}

.content { 
  margin-top: 0px;
  padding: 0px; 
  text-align: left;
  background: url("images/page-background.png") repeat-y;
  overflow: auto;
}

.content-header {
font-family: Impact, Charcoal, sans-serif;
color:#333333;
padding-top: 0px;
font-size: 1.6em;
}

.content-subheader {
font-family: Impact, Charcoal, sans-serif;
text-transform: uppercase;
color:#333333;
padding-top: 0px;
font-size: 1.2em;
}

.content-copy {
font-family: Tahoma, Geneva, sans-serif;
color:#333333;
padding-top: 0px;
font-size: 1em;
}

.sidebar {
  padding: 0px; 
  text-align: left;
  width: 220px;
  height: 100%;
  float: left;
}

.primary-body { 
  padding: 0px;
  text-align: left;
  margin-left: 5px;
  width: 725px;
  height: 100%;
  float: left;
}

.primary-photo { 
  border: 5px solid #175C73;
  width: 715px;
  height: 290px;
  float: left;
  background-color: #175c73;
}

.primary-content { 
  margin-top: 5px;
  padding: 5px 10px 5px 10px;
  width: 705px;
  float: left;
  background-color: #FFFFFF;
}

.placeholder-photo { 
  border: 5px solid #175C73;
  width: 715px;
  height: 833px;
  float: left;
  background-color: #175c73;
}
	
.button {
  padding: 5px;
  margin: 5px;
  text-align: center;
  font-family: Tahoma, Geneva, sans-serif;
font-size: 1.5em;
color: #FFFFFF;
background-color: #006633;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	-khtml-border-radius:10px;
    border-radius: 10px;
	}
	
.button:hover {
background-color: #006600;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	-khtml-border-radius:10px;
    border-radius: 10px;
	}

.photo {
}

.social {
text-align: center;
}

.social img {
min-width: 32px;
height: auto;
}

a:link {
  color: #333333; 
  text-decoration: none;
}

a:visited {
  color: #333333; 
  text-decoration: none;
}

.content-copy a {
  color: #006633; 
  font-weight: bold;
  text-decoration: none;
}

.footer a {
  color: #FFFFFF;
  text-decoration: none;
}
	
.button a {
	text-decoration: none;
	color: #FFFFFF;
	}
	
	

#resume {
font-family: Tahoma, Geneva, sans-serif;
color:#333333;
padding-top: 0px;
font-size: 1em;
list-style: square;
}

.endorsement-bar {  
  font-family: Tahoma, Geneva, sans-serif;
  color: #FFFFFF;
  padding: 5px;
  width: 715px;
  height: auto;
  float: left;
  text-align: center;
  background-color: #CC0033;
}

.endorsement-bar a {
  color: #FFFFFF;
  text-decoration: none;
}